.tpc-hero-slider {
    box-shadow: 0 2px 2px rgba(11, 25, 28, 0.12);
}
.tpc-hero-slider .item {
    position: relative;
}
.tpc-hero-slider .item-overlay {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: 20;
    padding: 20px;
}
.tpc-hero-slider .item-overlay:before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.item-overlay.item-h-left {
	text-align: left;
}
.item-overlay.item-h-center {
	text-align: center;
}
.item-overlay.item-h-right {
	text-align: right;
}
.item-overlay.item-v-top .item-overlay-content {
	vertical-align: top;
}
.item-overlay.item-v-center .item-overlay-content {
	vertical-align: middle;
}
.item-overlay.item-v-bottom .item-overlay-content {
	vertical-align: bottom;
}
.item-overlay .item-overlay-content {
	position: relative;
	display: inline-block;
	background: rgba(255, 255, 255, 0.85);
	max-width: 500px;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
}
.item-overlay h1 {
    font-size: 28px;
    margin-bottom: 10px;
}
.item-overlay p {
    margin-bottom: 15px;
}

.tpc-hero-slider .owl-controls {
    margin-top: -30px;
}
.tpc-hero-slider .owl-pagination {
    text-align: left;
    padding-left: 10px;
}
.tpc-hero-slider .owl-pagination .owl-page span {
    background: white;
    box-shadow: inset -2px 2px 4px rgba(11, 25, 28, 0.55);
    opacity: 0.6 !important;
}
.tpc-hero-slider .owl-pagination .owl-page.active span {
    background: #2D7E8B;
}

.tpc-hero-slider .item-overlay {
    display: none;
}
@media (min-width: 1200px) {
	.item-overlay .item-overlay-content {
		max-width: 700px !important;
	}
}
@media (max-width: 992px) {
	.item-overlay-content h1 {
		font-size: 20px;
	}
}
@media (min-width: 768px) {
    .tpc-hero-slider .item-overlay.item-overlay-rev {
    background: rgba(79, 133, 141, 0.85);
    }
    .item-overlay-rev h1, .item-overlay-rev p { 
        color: white; 
    }
    .item-overlay-rev .btn-default {
        background-color: white;
        color: #282727;
    }
}
@media (max-width: 767px) {
    .tpc-hero-slider {
        background: white;
    }
    .tpc-hero-slider .item-overlay {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto;
        top: 0 !important;
        left: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
        margin-left: 0 !important;
        margin-top: 0 !important;
        padding: 0 !important;
        position: relative;
        border-radius: 0;
        background: white;
    }
    .tpc-hero-slider .item-overlay:before {
    	display: none;
    }
    .tpc-hero-slider .owl-controls {
        margin-top: 0px;
        background: white;
        padding-bottom: 10px;
    }
    .tpc-hero-slider .owl-pagination {
        padding-left: 0;
        text-align: center;
    }
}